html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1em;
	color: #333;
}

.container {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	background-color: #f5f5f5;
}

.card {
	background-color: #fff;
	box-shadow: 0 0 10px rgba(127, 127, 127, 0.2);
	border-radius: 10px;
	padding-top: 12px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 8px;
	width: 360px;
	position: relative;
	transition: box-shadow 0.6s ease-in-out;
	cursor: grab;
}

.card:hover {
	box-shadow: 0 0 20px rgba(127, 127, 127, 0.3)
}



.card__body {
	line-height: 1.5;
}

.card__body p {
    line-height: 1.5em;
	font-size: 1em;
	position: relative;
	margin:0.1em;
}

.hr-top {
    background-color: #333;
    border: 0 none;
    color: #333;
    height: 1px;
}

.hr-bottom {
    background-color: #dedede;
    border: 0 none;
    color: #dedede;
    height: 1px;
	padding:0;
	margin:0;
}

a {
	color: #333;
	text-decoration: none;
}

.copy button {
	padding:0;
	border:0;
	background-color: rgb(0,0,0,0);
	color: #333;
	font-size: 1em;
	cursor: pointer;
}

.copy button[data-copied]:before {
  	content: attr(data-copied);
  	position: absolute;
 	top: -50px;
	left: calc(50% - 101px);
	background:  #fff;
	padding: 8px 10px;
	border-radius: 10px;
	box-shadow: 0 0 20px rgba(127, 127, 127, 0.3);
  	display: block;
  	font-size: 16px;
  	color: #333;
}
.copy button[data-copied]:after {
  content: "";
  position: absolute;
	top: -20px;
	left: 50%;
	background:  #fff;
	width: 10px;
  height: 10px;
  transform: rotate(45deg);
  display: block;
  font-size: 16px;
}

.toggle-button {
	position: absolute;
	left: 10px;
	top: 10px;
	background:  #fff;
	padding: 10px 10px;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(127, 127, 127, 0.3);
  	display: block;
	border:0;
}


button {
	cursor: pointer;
}

.toggle-button:hover {
	box-shadow: 0 0 10px rgba(45, 45, 45, 0.3)
}

@media screen and (max-width: 1000px) {
  html, body {
    font-size: 1.25em;
  }
  .card {
      width: 600px;
      margin: 10px;
  }
  .copy button[data-copied]:after {
      font-size: 1.25em;
  }
}